BODY, TABLE, TD, TH, DIV, LI {
	font-family: Roboto, Ubuntu, "Helvetica Neue", "Lucida Grande", Helvetica, Arial, Verdana, Sans, Geneva, Swiss, SunSans-Regular, sans-serif;
        font-size: 13px;
        color: #000000;
        }

BODY {  background-color: #FFFFFF;
        margin-top: 0;
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 0;
        -webkit-text-size-adjust: 100%;
}

P    { margin-top: 0;
       margin-bottom: 0.8ex }

P.statusok {color: #66CC66;}
P.statuserror {
	color: #000000;
	background-color:#FFD0D0;
	font-weight: bold;
}

H1 { font-size: 16px; }
H2 { font-size: 14px; }

H1.record { margin-top: 0; margin-bottom: 0; border-top   : #000000 solid 1px; }
H2.record { margin-top: 0; margin-bottom: 0; border-top   : #000000 solid 1px; }

A:link {text-decoration: none;
	color: #004499;
	font-weight: bold;
}
A:visited {
	text-decoration: none;
	color: #004499;
 	font-weight: bold;
}
A:active  {text-decoration: none;
	color: #0000ff;
 	font-weight: bold;
}
A:hover {text-decoration: none;
	color: #0072ff;
	font-weight: bold;
}

samp { color: #0000ff; }

span.javalink {text-decoration: none;
	color: #004499;
	font-weight: bold;
	cursor: pointer;
}
span.javalink:hover {
	color: #0072ff;
}

span.button {
	background-color: #EEEEEE;
	padding: 3px 3px 3px 3px;
	margin: 3px;
	border-bottom: #888888 solid 1px;
	border-right : #888888 solid 1px;
	border-top   : #FFFFFF solid 1px;
	border-left  : #FFFFFF solid 1px;
    vertical-align: middle;
    white-space: nowrap;
    cursor: pointer;
}

a.button {
    display:inline-block;
    padding:0.5em 1em;
    border: 0.06em solid #2A6EB2;
    border-radius: 2px;
    margin: 0px 8px 2px 0px;
    box-sizing: border-box;
    text-decoration:none;
    font-family:'Roboto',sans-serif;
    font-size: 11px;
    font-weight:400;
    color:#2A6EB2;
    text-align:center;
    transition: all 0.15s;
    background-color:#FFFFFF;
    min-width: 60px;
    cursor: pointer;
}
a.button:hover{
    background-color:#D7EBF9;
}
@media all and (max-width:30em) {
    a.button{
        display:block;
        margin:0.4em auto;
    }
}

a.mnubar0{
    background-color: transparent;
    color: #FFFFFF;
    border: 0.06em solid transparent;
    width: 40px;
    height: 40px;
    padding: 5px;
    min-width: 40px;
    margin: 8px 0px 8px 8px;
}
a.mnubar0:hover{
    background-color: #3A7EC2;
    color: #D7EBF9;
}

a.mnubar1{
    background-color: #69B22A;
    color: #FFFFFF;
    width: 40px;
    height: 40px;
    padding: 5px;
    min-width: 40px;
    margin: 8px 0px 8px 8px;
}
a.mnubar1:hover{
    background-color: #79C23A;
}

a.mnubar{
    background-color: #2A6EB2;
    color: #FFFFFF;
    width: 40px;
    height: 40px;
    padding: 5px;
    min-width: 40px;
    margin: 8px 0px 8px 8px;
}
a.mnubar:hover{
    background-color: #3A7EC2;
}

span.datafield {
	background-color: #EEEEEE;
	padding: 2px 2px 2px 2px;
	margin: 2px;
	border-bottom: #000000 solid 1px;
	border-right : #000000 solid 1px;
	border-top   : #000000 solid 1px;
	border-left  : #000000 solid 1px;
	vertical-align: middle;
}

div.datafield {
	background-color: #EEEEEE;
	padding: 2px 2px 2px 2px;
	margin: 2px;
	border-bottom: #000000 solid 1px;
	border-right : #000000 solid 1px;
	border-top   : #000000 solid 1px;
	border-left  : #000000 solid 1px;
	vertical-align: middle;
}

span.bigdataf {
	background-color: #EEEEEE;
	padding: 2px 2px 2px 2px;
	margin: 2px;
	border-bottom: #000000 solid 1px;
	border-right : #000000 solid 1px;
	border-top   : #000000 solid 1px;
	border-left  : #000000 solid 1px;
	vertical-align: middle;
	font-size: 16px;
	font-weight:	bold;
}

span.foundfield {
	font-style	:	italic;
	color		:	#666666;
}

TT	{ color: #336699; }

TABLE { border-spacing: 3px; }

TABLE.hdr { background-color: #FFD0D0; }
TABLE.small { border-spacing: 0px; }
TD.small {padding: 0px; margin:1px; }
TD.zero {padding: 0px; margin:0px; }

TABLE.menubar {
	border-spacing: 0px;
/*	border-left  : #336699 solid 1px;
	border-bottom  : #336699 solid 1px; */
	margin:0px;
	padding:0px;
}

TABLE.ShowTable {
		background-color: #FFFFFF;
	}

TD.menubar {
	vertical-align: top;
}

TD.total {
	font-weight:	bold;
	border-top: #336699 solid 1px;
	border-bottom: #336699 solid 2px;
	text-align: right;
	}

TD.grptotal {
	background-color: #FFFC08;
	font-weight:	bold;
	border-top: #336699 solid 1px;
	border-bottom: #336699 solid 2px;
	text-align: right;
	}

TD.hdr { vertical-align: middle; }

TD.button {
	vertical-align: baseline;
}
TD.menulabel {
	vertical-align: top;
	font-size: 10px;
	color: #FFFFFF;
}

TD.ln1 {}
TD.ln2 {background-color: #CCCCCC; }

TD.searchfield {
	padding: 5px;
	background-color: #CCCCCC;
}

TD.subhdr {
	background-color: #EEEEEE;
	border-top: #336699 solid 1px;
	border-right: #336699 solid 1px;
	border-left: #336699 solid 1px;
	padding-left: 10px;
	padding-right: 20px;
}

TH { font-weight: bold;
	text-align: left }
TH.list {background-color: #CCCCCC;
	border-bottom: #336699 solid 1px;
	padding: 5px;
	padding-bottom: 2px;
/*	position: fixed;
	top: 0;
	overflow: hidden;
*/	}

TABLE.tip { 	background-color: #FFFFCC;
		border-top-width: 1px;
		border-left-width: 1px;
		border-right-width: 2px;
		border-bottom-width: 2px;
		border-style:	solid;
		border-color: #D2D200;
}
TD.Tip {
		}

img.link {
	border: 0;
	cursor: pointer;
}

img.symb {
	border: 0;
}

/*
input {
	background-color: #E7F1FE;
	color: #000000;
	font-family: Arial;
	font-size: 9 pt;
	border-style: solid;
	border-width: 1
}
*/
input.int {
	text-align: right;
}

input.button {
      margin:0px;
      padding:0px;
}

input.disabled {
	color:#770000;
	background-color: #EEEEEE;
	font-style: italic;
}

div.note {
	background-color: #FFFA94;
	border-top-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-style:	none;
	border-color: #000000;
	padding: 8px;
}

div.autocomplete {
      position:absolute;
      width:250px;
      background-color:white;
      border:1px solid #888;
      margin:0px;
      padding:0px;
}
div.autocomplete ul {
      list-style-type: none;
      margin:0px;
      padding:0px;
}
div.autocomplete ul li.selected { background-color: #ffb;}
div.autocomplete ul li {
      list-style-type: none;
      display:block;
      margin:0;
      padding:2px;
      height:16px;
	cursor: pointer;
}

div.datebtn {
	white-space: nowrap;
}

span.key {
	border: #000 solid 1px;
	padding: 1px;
	font-weight: bold;
}

table.FileManager {
  border-spacing: 2px;
  border-collapse: separate;
  background: #FFF;
}
.FileManager tr:nth-child(even) {background: #EEE}


.IconOnBar {
	color: white;
    background-color: transparent;
    border: none;
	padding: 3px;
	font-size: 18px;
	cursor: pointer;
}

.IconButtonAndText {
	/* color: white; */
    padding: 5px 10px;
    /* background-color: #2779aa; */
    /* border: #f2f5f7; */
    font-size: 15px;
}

i.IconClickable {
	color: #2a6eb2;
	font-size: 15px;
	cursor: pointer;
	padding: 1px;
}

i.IconInList {
	color: #2a6eb2;
	font-size: 20px;
    padding: 1px;
    vertical-align: middle;
}

i.IconClickableList {
	color: #2a6eb2;
	font-size: 20px;
	cursor: pointer;
    padding: 1px;
    vertical-align: middle;
}

.IconInheritColor {
	font-size: 15px;
	cursor: pointer;
	padding: 4px;
}

.IconError {
	color: #f00;
	font-size: 15px;
	padding: 4px;
}

i.IconLinkList {
	cursor: pointer;
	padding: 0px;
	font-size: 20px;
    color: #2a6eb2;
}

.IconList {
	padding: 6px;
	color: #666;
}

.ui-autocomplete {
	max-height: 160px;
	overflow-y: auto;
	overflow-x: hidden;
	padding-right: 20px;
}

.ui-widget-header, .ui-datepicker-title {
	color: #000;
}

.gridGrey {
	background-color: #EEE !important;
    border-left: double 8px darkgrey;
}
.gridH {
	font-weight: bold;
    background-color: #FFD7A9 !important;
}
.gridP {
    background-color: #FFD7A9 !important;
}
.gridT {
	font-weight: bold;
    border-bottom: solid 1px !important;
}
